.header {
	background-color: $blue-color;
	height: 72px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5;
}
.header__cart-block {
	display: flex;
	align-items: center;

	& span {
		margin-right: 8px;
		color: $white-color;
		@include standart-text;
	}
}
.header__cart-block{
	display: flex;
	align-items: center;
}
.cart-btn{
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url("../images/Cart.svg") no-repeat center;
	position: relative;
	border: none;
	cursor: pointer;

	& span{
		color: #000;
		text-decoration: none;
		font-size: 12px;
		position: absolute;
		left: 19px;
		top: 6px;
	}
}

.navigation {
	height: 32px;
	@include standart-text;
	background-color: #ffffff;
	position: fixed;
	width: 100%;
	top: 72px;
	left: 0;
	z-index: 5;
}
.navigation__title{
	font-weight: 500;
}
.navigation__navigation-list {
	display: flex;
	width: 295px;
	justify-content: space-between;
		
	& a {
		color: #000;
		font-size: 16px;
		text-decoration: none;
		font-weight: 500;
	}
}
.block__hidden{
	width: 100%;
	height: 104px;
	position: static;
	visibility: hidden;
}